Subject: [AAA-WG]: Diameter Base Protocol approved as an IETF Proposed Standard

From: Bernard Aboba <[email-masked]>
Date: Fri, 24 Jan 2003 14:04:06 -0800 (PST)

Yesterday, on the IESG conference call, the Diameter Base Protocol (Draft
17) was approved as an IETF Proposed Standard.

Many thanks to everyone in the AAA WG who have worked on this
over the years. To Pat Calhoun, who was present at the birth; to Erik
Guttman, who helped raise it during its rebellious teenage years; to John
Loughney who served as editor and foster parent; to Glen Zorn and Jari
Arkko, the kindly uncles who contributed wise advice along the way. And to
all the members of the AAA WG who read the specification, even when it was
not as palatable as it is today -- and contributed an Issue, or the
resolution of an Issue.

To all of you -- you have my permission to have a glass of champagne
tonite :)

Bernard